/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Sem Conexão à Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Compre para limpar mais rápido";
"PurchaseScreenDescriptionWithSize" = "Para remover %counter_value% de duplicatas do Mac com um botão, compre a Limpeza Inteligente.";
"PurchaseScreenDescription" = "Para remover todas as duplicatas selecionadas do Mac com um botão, compre a Limpeza Inteligente.";
"RestoreButtonTitle" = "Restaurar Compras";
"OneTimePurchaseButtonTitle" = "Compra Única";
"YearPurchaseButtonTitle" = "Assinatura Anual";
"NotEligibleForTrialAlertTitle" = "Avaliação Já Concluída";
"NotEligibleForTrialAlertCancel" = "Cancelar";
"NotEligibleForTrialAlertPurchase" = "Comprar";
"MasTrialPage1" = "Libere todo o espaço em disco gasto com duplicatas.";
"MasTrialPage2" = "Encontre similares também — e escolha facilmente quais remover.";
"MasTrialPage3" = "Livre-se de cópias desnecessárias em discos externos e cartões SD.";
"MasTrialPage4" = "Se remover uma duplicata errada, coloque-a de volta com um clique.";
